	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Heebo', sans-serif;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */
	body { color: #263d4f; font-size: 14px; background: #fff ; }
	 /* normalizes the major blocks to wrapper width */
	h1, h2, h3, h4 { color:#263d4f;}
	p { color:#263d4f;}
	a, a:link, a:visited { color: #8dbacf; text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {width:1200px; margin:0 auto; position: relative; max-width:100%; }
	.right {float:right;}
	.left {float:left;}
	.clearfix {clear:both; }
	img {max-width:100%; }

    #topSection {background:url('../img/topbg.png')repeat top center; padding:40px 0;}
        .title {margin-top:40px; float:right; margin-right:113px;}
            .title h1 {font-weight:bold; color:#5a3333; font-size:48px; }
        .logo {float:left; }
            .logo img {}
    #GreenStrip {background:url('../img/geenstrip.png')repeat top center; padding:20px 0 0; border-top:11px solid #ff7387; }
        .mainIMG {float:right; margin-top:-148px; position:relative; margin-right:-36px; }
            .mainIMG img {}
        #contact {max-width:395px; width:100%; float:left; margin-top:11px; }
            #contact strong {color:#fff; font-size:26px; font-weight:bold; line-height:1em;}
            #contact a {color:#14b0bf; font-size:30px; font-weight:bold; }
            a.fa {font-family:inherit; display:table; margin-top:10px; }
            a.fa:hover {text-decoration:none;}
                a.fa:before {color:#14b0bf; font-family:inherit; float:right; margin-left:15px; font-family:FontAwesome; transform:scalex(-1); -webkit-transfrom:scalex(-1)}
            
            form {margin-top:25px; }
                .field {margin-bottom:5px; width:auto}
                .field.button {}
                    input {border-top:0; border-left:0; border-right:0; border-bottom:1px solid #fff; height:30px; font-size:18px; font-style:italic; max-width:241px; width:100%; margin-bottom:5px; background:none; color:#fff!important; font-style:italic; }
                    button {cursor:pointer; width:102px; height:102px; border-radius:50%; background:#ff7387; color:#412323; font-size:24px; float:left; margin-top:-99px; border:0; transition:.5s;}
                    button:hover {background:#fff; transition:.5s; }
    #mainSection {padding:80px 0;}
        .ms-content {}
            .ms-text {max-width:670px; float:right; }
                .ms-text p {color:#412323; font-size:24px; line-height:1.2em;}
                .ms-text strong {font-weight:bold; font-size:30px; color:#412323; }
                .ms-text span {font-size:24px; font-weight:bold; }
            .ms-image {float:left;  }
                .ms-image img {}
        .ms-title {margin-top:40px;}
            .ms-turkiz {background:#14b0bf; display:inline-block; vertical-align:top; text-align:center; padding:10px 20px; width:785px; max-width:100%; min-height:70px; margin-left:-4px; }
                .ms-turkiz p{font-size:48px; font-weight:bold; color:#fff; }
            .pink {background:#ff7387; display:inline-block; vertical-align:top; text-align:center; padding:20px; min-height:70px; max-width:100%; width:415px;}
                .pink a {color:#fff; font-size:30px; font-weight:bold; }
                .pink a:hover {color:#000;}
            .images { margin-top:25px;}
                .images img {display:inline-block; vertical-align:top; margin:10px; }
                .images img:first-of-type{margin-right:0;}
                .images img:last-of-type{margin-left:0; }
    #recStrip {background:url('../img/recBG.jpg')repeat top center; padding:80px 0;}
        .rs-title {}
            .rs-title h2 {color:#ff7387; font-size:48px; font-weight:bold; display:block; margin-bottom:40px; }
        .rs-blocks {}
            .block {display:inline-block; vertical-align:top; max-width:32%; width:100%;  min-height:16px; margin-bottom:55px; margin-left:13px; }
                .rs-b-image {width:95px; height:95px; border:5px solid #14b0bf; overflow:hidden; float:right; border-radius:50%; margin-left:15px;}
                    .rs-b-image img {}
                .rs-b-content {float:left; max-width:272px; }
                    .rs-b-content h3 {color:#fff; font-size:24px; font-style:italic; display:table; margin-bottom:10px; }
                    .rs-b-content p {color:#fff; font-size:18px; line-height:1.2em;}
    #bottom {padding:80px 0 0; background:#fff;}
        #bottom h2 {color:#5a3333; font-size:48px; font-weight:bold; display:block; margin-bottom:15px; }
        #bottom img {}
        .triangle {display:table; margin-left:auto; margin-right:auto; background:url('../img/triangle.png')no-repeat top center; margin-top:25px; width:734px; height:169px; text-align:center; padding:15px; margin-bottom:20px; }
            .triangle strong {color:#fff; font-size:24px; font-weight:bold; }
            .triangle p {color:#fff; font-size:18px; font-weight:normal; line-height:1.3em; display:block; margin-top:10px; }
        .footer {background:#14b0bf; padding:23px; }
            .footer p {color:#fff; font-size:24px; font-weight:normal; }
                .footer p a {color:#fff;}
                .footer p a:hover {color:#000; }
                .footer p strong {color:#fff; background:#5a3333; padding:10px 15px; }
                .footer p strong a {color:#ff; font-weight:normal; }
                .footer p strong a span {font-weight:bold;}

	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width: 900px) {
	    .title {margin-top:0; }
        .logo, .title {float:none; display:table; margin-left:auto; margin-right:auto;}
        #contact, .mainIMG {float:none; margin-top:10px; display:table; margin-left:auto; margin-right:auto;}
        .wrapper {padding:0 15px;}
        .ms-image {float:none; display:block; text-align:center; }
        .footer p strong {display:block; }
	}
	@media all and (max-width:767px){
	    .triangle {width:100%; background-color:#ff7387}
	    .block {width:100%; max-width:100%; }
	    .images img {margin:25px 0!important;}
	    .images {text-align:center; }
	}
    @media all and (max-width:460px){
        #contact {text-align:center; }
        button {float:none; margin-top:0;}
        a.fa {margin:10px auto;}
    }
